This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 150728 - NFS 'status' command says it is shutting down mountd
NFS 'status' command says it is shutting down mountd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-09 18:19 EST by John Horne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 07:10:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Horne 2005-03-09 18:19:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
Run as root the command 'service nfs status'. It starts out saying:

   Shutting down NFS mountd:

This is wrong (obviously the text was copied from the 'stop' command).

Version-Release number of selected component (if applicable):
nfs-utils-1.0.6-52

How reproducible:
Always

Steps to Reproduce:
1. Easy to reproduce, just run the command as given in the description.
2.
3.
  

Actual Results:  Displayed output shows:

  Shutting down NFS mountd:   

Expected Results:  Only the status of various NFS related daemons should be shown, the above message should not appear.

Additional info:

The file /etc/init.d/nfs at line 124 has:

   echo -n $"Shutting down NFS mountd: "

This line should be deleted.

Note You need to log in before you can comment on or make changes to this bug.